## bats-file 0.3.0+git20230131-gbba751f

=== debian/changelog ===
bats-file (0.3.0+git20230131-gbba751f-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Gioele Barabucci <gioele@svario.it>  Mon, 06 Feb 2023 10:18:10 +0100

bats-file (0.3.0+git20230131-gbba751f-1) unstable; urgency=medium

  * Initial release (Closes: #1029723)

 -- Gioele Barabucci <gioele@svario.it>  Fri, 03 Feb 2023 00:10:58 +0100
