=== debian/control ===
Source: bats-file
Section: devel
Priority: optional
Maintainer: Gioele Barabucci <gioele@svario.it>
Build-Depends:
 debhelper-compat (= 13),
 bats,
 bats-support,
Standards-Version: 4.6.2
Homepage: https://github.com/bats-core/bats-file
Vcs-Browser: https://salsa.debian.org/bats-team/bats-file
Vcs-Git: https://salsa.debian.org/bats-team/bats-file.git
Rules-Requires-Root: no

Package: bats-file
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, bats-support
Enhances: bats
Description: Helper library providing filesystem-related assertions for Bats
 bats-file provides various assertions and helpers to simplify writing
 Bats tests that deal with files and filesystems.
 .
 For example:
 .
  * assert_file_contains: Check if the file content matches a regex.
  * assert_file_owner: Check if a specific user owns the file.
  * assert_symlink_to: Check if the file is a symlink to the target.
  * temp_make: Create a temp directory for the current test in BATS_TMPDIR.
