## bats-file 0.3.0+git20230526-c0f822ac

=== debian/changelog ===
bats-file (0.3.0+git20230526-c0f822ac-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control: Use `team+bats@tracker.debian.org` as Maintainer address

 -- Gioele Barabucci <gioele@svario.it>  Fri, 30 Jun 2023 06:36:31 +0200
