## bats-file 0.4.0

=== debian/changelog ===
bats-file (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Gioele Barabucci <gioele@svario.it>  Mon, 28 Aug 2023 21:25:01 +0200
