=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bats-file
 Section: devel
 Priority: optional
-Maintainer: Gioele Barabucci <gioele@svario.it>
+Maintainer: Debian Bats team <team+bats@tracker.debian.org>
+Uploaders: Gioele Barabucci <gioele@svario.it>
 Build-Depends:
  debhelper-compat (= 13),
  bats,
