=== debian/tests/control ===
# Given that dpkg-buildpackage does not support sudo, running the
# test suite as an autopkgtest is the only way to test it.
Tests:
 run-test-suite,
Depends: @, bash, bats, python-is-python3
Restrictions: needs-sudo
